/*
Theme Name: Baby Swim
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-accordian .panel-title .fusion-toggle-heading {
    font-size: 18px;
    font-weight: bold;
}

#post-3914 .fontawesome-icon.fb-icon-element {
    --awb-iconcolor-hover: var(--icon_border_color_hover);
}

.fusion-title-width {
    max-width: 70%;
}

.content-box-heading.fusion-responsive-typography-calculated {
    font-size: 16px !important;
    font-family: 'Inter';
}

.am-fcil__item-footer .am-button.am-button--text.am-button--small.am-button--primary,
.am-fcip__info,
.am-fcip__include-service__info>span,
.am-fcip__include-service__info .am-fcip__include-service__info-name {
    display: none !important;
}

.am-cat__header {
    display: none !important;
}
#whatsapp {
  position: fixed;
  left: 7em;
  bottom: 5em;
  z-index: 9999;
  line-height: 0;
  height: 4em;
}
#whatsapp a {
    color: #1ebea5;
    font-size: 4em;
}
@media (max-width: 769px) {
#whatsapp {
  left: 2em;
  bottom: 1em;
}
}